.page-home .sto-footer {
  z-index: 1;
}

.page-home .sto-mainbody .cbk-screen.cbk-screen4 .case-nav li a i {
  padding-right: 5px;
}

.pagination a {
  padding: 5px 13px;
  color: #333;
  display: inline-block;
  border-radius: 4px;
  background: #f0f0f0;
  border: none;
  margin: 0 5px;
  font-size: 1.15rem;
}

.pagination a.page-num-current {
  background: #01acde;
  font-weight: bold;
  color: #fff;
  border-color: #01acde;
}
.page-home .sto-mainbody .cbk-screen.cbk-screen3 .pro-nav li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.page-home .sto-mainbody .cbk-screen.cbk-screen3 .pro-nav li a img {
  filter: grayscale(100%);
  width: 70px;
  margin-bottom: 20px;
  transition: all 0.5s;
}
.page-home .sto-mainbody .cbk-screen.cbk-screen3 .pro-nav li:hover img {
  filter: grayscale(100%) brightness(500%);
}
.sto-mainbody .doc-nav .menu li a {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sto-mainbody .doc-nav .menu li a img {
  width: 30px;
  filter: grayscale(100%);
  margin-bottom: 5px;
}
.sto-mainbody .doc-nav .menu li.active a img {
  filter: unset;
}
@media screen and (max-width: 768px) {
  .page-home .sto-mainbody .cbk-screen.cbk-screen3 .pro-nav li a img {
    width: 40px;
  }
}